
/* ****************** 1칸 레이아웃  ****************** */

.layout_39132_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_39132_ > div:after {content:''; display:block; clear:both;}
.layout_39132_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_39132_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_39135_ {font-size:0;}
.title_39135_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_39135_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_39135_.style_top p {padding-top:10px;}
.title_39135_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_39135_.style_right p {padding-right:14px;}
.title_39135_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_39135_.style_bottom p {padding-bottom:12px;}
.title_39135_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_39135_.style_left p {padding-left:14px;}
.title_39135_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_39135_.style_circle1 p {padding-left:20px;}
.title_39135_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_39135_.style_circle2 p {padding-left:20px;}
.title_39135_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_39139_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
.text_39139_ p a {color:#5da02c; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_39146_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_39146_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_39146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_39146_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_39146_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_39146_ span {padding-right:.1em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_39141_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
.text_39141_ p a {color:#5da02c; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_39147_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_39147_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_39147_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_39147_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_39147_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_39147_ span {padding-right:.1em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_39142_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
.text_39142_ p a {color:#5da02c; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_39149_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_39149_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_39149_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_39149_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_39149_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_39149_ span {padding-right:.1em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_39143_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
.text_39143_ p a {color:#5da02c; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_39148_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_39148_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_39148_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_39148_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_39148_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_39148_ span {padding-right:.1em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_39133_ {font-size:0;}
.title_39133_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_39133_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_39133_.style_top p {padding-top:10px;}
.title_39133_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_39133_.style_right p {padding-right:14px;}
.title_39133_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_39133_.style_bottom p {padding-bottom:12px;}
.title_39133_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_39133_.style_left p {padding-left:14px;}
.title_39133_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_39133_.style_circle1 p {padding-left:20px;}
.title_39133_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_39133_.style_circle2 p {padding-left:20px;}
.title_39133_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_39134_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_39134_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_39134_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_39134_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_39134_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_39134_ span {padding-right:.1em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_39136_ {font-size:0;}
.title_39136_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_39136_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_39136_.style_top p {padding-top:10px;}
.title_39136_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_39136_.style_right p {padding-right:14px;}
.title_39136_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_39136_.style_bottom p {padding-bottom:12px;}
.title_39136_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_39136_.style_left p {padding-left:14px;}
.title_39136_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_39136_.style_circle1 p {padding-left:20px;}
.title_39136_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_39136_.style_circle2 p {padding-left:20px;}
.title_39136_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_39137_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_39137_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_39137_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_39137_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_39137_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_39137_ span {padding-right:.1em; font-size:1em;}
